#nav
{
float: right;
padding: 11px 0 0 0;
width: 474px;
height: 20px;
}
#nav ul, #nav ul li
{
list-style-type: none;
padding: 0;
margin: 0;
display: block;
text-indent: -8000px;
text-decoration: none;
font-size: .05em;
line-height: .05em;
}
#nav ul
{
width: 474px;
}
#nav ul li, #nav ul li a
{
display: block;
float: left;
text-decoration: none;
height: 14px;
border-bottom: 0px none;
}
#nav ul li#home, #nav ul li#home a
{
width: 47px;
background: url(/nav/home.gif);
background-repeat: no-repeat;
}
#nav ul li#photos, #nav ul li#photos a
{
width: 54px;
background: url(/nav/photos.gif);
background-repeat: no-repeat;
}
#nav ul li#products, #nav ul li#products a
{
width: 82px;
background: url(/nav/products.gif);
background-repeat: no-repeat;
}
#nav ul li#swordfox, #nav ul li#swordfox a
{
width: 106px;
background: url(/nav/swordfox.gif);
background-repeat: no-repeat;
}
#nav ul li#profile, #nav ul li#profile a
{
width: 51px;
background: url(/nav/profile.gif);
background-repeat: no-repeat;
}
#nav ul li#contact, #nav ul li#contact a
{
width: 59px;
background: url(/nav/contact.gif);
background-repeat: no-repeat;
}
#nav ul li#guestbook, #nav ul li#guestbook a
{
width: 75px;
background: url(/nav/guestbook.gif);
background-repeat: no-repeat;
}
#nav ul li#home,
#nav ul li#home.at a,
#nav ul li#home a:hover,
#nav ul li#photos,
#nav ul li#photos.at a,
#nav ul li#photos a:hover,
#nav ul li#products,
#nav ul li#products.at a,
#nav ul li#products a:hover,
#nav ul li#swordfox,
#nav ul li#swordfox.at a,
#nav ul li#swordfox a:hover,
#nav ul li#profile,
#nav ul li#profile.at a,
#nav ul li#profile a:hover,
#nav ul li#contact,
#nav ul li#contact.at a,
#nav ul li#contact a:hover,
#nav ul li#guestbook,
#nav ul li#guestbook.at a,
#nav ul li#guestbook a:hover
{
background-position: 0px -14px;
}